Package Details: amazon-corretto-11 11.0.12.7.1-1

Git Clone URL: https://aur.archlinux.org/amazon-corretto-11.git (read-only, click to copy)
Package Base: amazon-corretto-11
Description: No-cost, multiplatform, production-ready distribution of OpenJDK
Upstream URL: https://aws.amazon.com/corretto/
Licenses: GPL2
Provides: java-environment=11, java-runtime=11, java-runtime-headless=11
Submitter: eagletmt
Maintainer: eagletmt
Last Packager: eagletmt
Votes: 8
Popularity: 0.45
First Submitted: 2019-04-27 22:34
Last Updated: 2021-09-19 17:05

Required by (1000)

Sources (2)

Latest Comments

GC268DM commented on 2021-10-11 08:31

Does not work for me.

Error:

==> Validating source files with md5sums...
    amazon-corretto-11.0.12.7.1-linux-x64.tar.gz ... Passed
    amazon-corretto-11.0.12.7.1-linux-x64.tar.gz.sig ... Skipped
==> Verifying source file signatures with gpg...
    amazon-corretto-11.0.12.7.1-linux-x64.tar.gz ... FAILED
==> ERROR: One or more PGP signatures could not be verified!

Tried with

sudo pamac build amazon-corretto-11

and

sudo yay -S amazon-corretto-11

monokuai commented on 2020-07-20 15:13

@yarhoslavme, thank you, your solution works for me

yarhoslavme commented on 2020-07-20 12:50

Try manually import the gpg key before update.

curl https://apt.corretto.aws/corretto.key | gpg --import

monokuai commented on 2020-07-20 12:34

Same gpg error like @Thrawn since today

Thrawn commented on 2020-07-20 09:01

Not sure if it's related to this package specifically or to GPG being down temporary, but I'm getting:

==> PGP keys need importing:
 -> 6DC3636DAE534049C8B94623A122542AB04F24E3, required by: amazon-corretto-11
==> Import? [Y/n] y
:: Importing keys with gpg...
gpg: keyserver receive failed: General error
problem importing keys

Any idea how to fix it?